From: <a href="/blend/av.cgi?id=1850">Exotic_Beauty</a><BR>
Date: 8 November 2007<P>

Star of David,<BR>
  I love "Scar Tissue" you words everything that I wanted to say to my ex and more. Maybe i link it to him to read. That if you don't mind...but then again he is not the type that would understand.. 
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 8 November 2007<P>

Farah, about <a href="/blend/wv.cgi?id=2007.11.08.16.50.14238">Fuck this!</a>: yikes. i come on after not being here for a couple weeks and this greets me.  are you alright? now i know men can be assholes and big ones (trust me, i'm a guy) but if they end up being that big of an asshole they aren't worth it.  try and cheer up kiddo. you probably wanna strangle something right now but try?
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 8 November 2007<P>

CJ King, about <a href="/blend/wv.cgi?id=2007.11.08.13.49.15740">How are you today?</a>: I loved this.  the first four lines jerked me right in.  "Until it is."  when I read that i actually stopped. i can relate. beautiful piece.
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 8 November 2007<P>

Star of David, about <a href="/blend/wv.cgi?id=2007.11.08.02.22.6436">Scar Tissue</a>:WOW. this is absolutely incredible. most certainly one of my favs that you've written. i can relate to this like you wouldn't even know, well i guess you would seeing as you wrote it, but that's beside the point
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 8 November 2007<P>

cryingshame58, about <a href="/blend/wv.cgi?id=2007.11.07.21.58.30235">Aching</a>:i liked this quite a bit, the short lines work so well to bring out the emotion of the piece. its almost like your having trouble breathing from the pain as you write. lovely
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 8 November 2007<P>

okay, i STILL don't have the internet. i'll have it for sure on monday though. yay! also my roommate moved out on me on account of his parents not paying rent anymore. lazy son of a..... i've had a rather interesting and buisy month so my apologies for not being on here. i'll be back soon. hope all is well with everyone.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 8 November 2007<P>

CJ King, about <a href="/blend/wv.cgi?id=2007.11.08.13.49.15740">How are you today?</a>:<BR>
"I am not a falsehood, per se<BR>
Just a black hole trying to pretend that<BR>
Everything's okay."<BR>
<BR>
Ouch, ouch ouch, ouch, ouch. You just described me to perfection.
<HR>